
.bitman {
    position: absolute;
    z-index: 2;
}
  
#img-home-mission{
    top: -15%;
    right: 5%;
    width: 150px;
}

#img-home-participate{
    bottom: -25%;
    left: 5%;
    width: 150px;
}

#img-mission{
    top: -6%;
    right: 5%;
    width: 105px;
}

#img-history{
    bottom: 40%;
    left: 5%;
    width: 100px;
}

#img-academic{
    bottom: -75%;
    right: 7%;
    width: 100px;
}

#img-sharpener{
    bottom: -7%;
    right: 5%;
    width: 70px;
}

#img-sports{
    bottom: -75%;
    left: auto;
    right: 5%;
    width: 90px;
}

#img-piano{
    bottom: -14%;
    right: 8%;
    width: 70px;
}

#img-students-banner{
    bottom: auto;
    right: 0;
    width: 120px;
    top: -330%;
}

#img-students-apple{
    top: -1%;
    left: 3%;
    width: 80px;
}

#img-get-involved{
    bottom: -15%;
    right: 5%;
    width: 250px;
}

#img-students-rocket{
    bottom: 2%;
    right: 5%;
    width: 95px;
}

#img-students-octopus{
    bottom: -5%;
    left: auto;
    right: 5%;
    width: 90px;
}

#img-students-hat{
    bottom: -4%;
    left: auto;
    width: 85px;
    right: 5%;
}

#img-students-saxophone{
    bottom: 5%;
    right: 2%;
    width: 85px;
}

@media (min-width: 768px) {    
    #img-home-mission{
        top: -20%;
        right: 5%;
        width: 200px;
    }

    #img-home-participate{
        bottom: -40%;
        left: 5%;
        width: 200px;
    }

    #img-mission{
        top:-20%;
        right: -5%;
        width: 150px;
    }

    #img-history{
        bottom: 45%;
        left: 5%;
        width: 120px;
    }

    #img-academic{
        bottom: -40%;
        right: 10%;
        width: 120px;
    }

    #img-sharpener{
        bottom: -10%;
        right: 15%;
        width: 90px;
    }

    #img-sports{
        bottom: -55%;
        left: 5%;
        right: auto;
        width: 150px;
    }

    #img-piano{
        bottom: -10%;
        right: 15%;
        width: 90px;
    }

    #img-students-banner{
        top: auto;
        bottom: 0;
        right: 0;
        width: 250px;
    }

    #img-students-apple{
        top: -5%;
        left: 10%;
        width: 100px;
    }

    #img-get-involved{
        bottom: -15%;
        right: 5%;
        width: 250px;
    }

    #img-students-rocket{
        bottom: -15%;
        right: 5%;
        width: 150px;
    }

    #img-students-octopus{
        bottom: -10%;
        right: auto;
        left: -10%;
        width: 150px;
    }

    #img-students-hat{
        right: auto;
        bottom: -5%;
        left: 35%;
        width: 150px;
    }

    #img-students-saxophone{
        bottom: -15%;
        right: -10%;
        width: 150px;
    }
}

@media (min-width: 992px) {    
    #img-home-mission{
        top: -30%;
        right: 10%;
        width: 200px;
    }

    #img-home-participate{
        bottom: -30%;
        left: 15%;
        width: 200px;
    }

    #img-mission{
        top: -24%;
        right: -2%;
        width: 150px;
    }

    #img-history{
        bottom: 45%;
        left: 5%;
        width: 120px;
    }

    #img-academic{
        bottom: -40%;
        right: 10%;
        width: 120px;
    }

    #img-sharpener{
        bottom: -10%;
        right: 15%;
        width: 90px;
    }

    #img-sports{
        bottom: -55%;
        left: 5%;
        width: 150px;
    }

    #img-piano{
        bottom: -10%;
        right: 15%;
        width: 90px;
    }

    #img-students-banner{
        bottom: 0;
        right: 0;
        width: 250px;
    }

    #img-students-apple{
        top: -5%;
        left: 10%;
        width: 100px;
    }

    #img-get-involved{
        bottom: -15%;
        right: 5%;
        width: 250px;
    }

    #img-students-rocket{
        bottom: -15%;
        right: 5%;
        width: 150px;
    }

    #img-students-octopus{
        bottom: -10%;
        left: -10%;
        width: 150px;
    }

    #img-students-hat{
        bottom: -5%;
        left: 35%;
        width: 150px;
    }

    #img-students-saxophone{
        bottom: -15%;
        right: -10%;
        width: 150px;
    }
}
